@import url(http://fonts.googleapis.com/css?family=Crimson+Text:400,400italic,600,600italic,700,700italic);
a {
  outline: 0 !important;
}
body .btn {
  border: 1px solid rgba(0, 0, 0, 0.4);
  border-radius: none;
  text-align: left;
  text-transform: uppercase;
  line-height: 13pt;
  display: inline-block;
  color: rgba(0, 0, 0, 0.4);
  font-family: "brandon-grotesque", sans-serif;
  padding: 9px 49px 11px 14px;
  font-weight: 500;
  font-size: 11pt;
  /*
		.btn-text {
			display: inline-block;
			line-height: 1;
		}
		.btn-arrow {
			background-image: url('/assets/img/arrow.png');
			background-size: 40px;
			width: 40px;
			height: 30px;
			margin-left: 15px;
			background-repeat: no-repeat;
			background-position: center;
			display: inline-block;
		}
		*/
}
body .btn:hover {
  background-color: #fff;
  border: 1px solid #ffffff;
  box-shadow: 0px 2px 0 rgba(0, 0, 0, 0.1);
}
body .btn.red {
  border: 1px solid #e83e4d;
  color: #fff;
  background-color: #e83e4d;
  background-image: url('/assets/img/arrow-white.png');
  background-repeat: no-repeat;
  background-position-x: 95%;
  background-position-y: 50%;
  background-position: right 10px center;
  background-size: 35px;
}
body header .row {
  margin-right: 0;
  background-color: #e6e1df;
  margin: 0;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  position: relative;
  z-index: 99;
}
body header .row #logo {
  margin-top: 20px;
  margin-bottom: 30px;
}
body header .row #logo a {
  display: inline-block;
  padding-left: 36px;
  float: left;
}
body header .row #logo a img {
  width: 150px;
}
body header .row a#home {
  color: rgba(68, 72, 85, 0.57);
  font-family: "brandon-grotesque", sans-serif;
  font-weight: 600;
  text-transform: uppercase;
  font-size: 1em;
  display: inline-block;
  position: absolute;
  left: 230px;
  top: 23px;
  border-left: 1px solid rgba(0, 0, 0, 0.1);
  padding-left: 19px;
  z-index: 100;
}
body header .row a#home:hover {
  text-decoration: none;
  color: #e83e4d;
}
body header .row #menu {
  padding-right: 0;
}
body header .row #menu nav {
  float: right;
}
body header .row #menu nav ul {
  list-style: none;
  line-height: 67px;
}
body header .row #menu nav ul li {
  float: left;
}
body header .row #menu nav ul li.last a {
  padding-right: 0;
}
body header .row #menu nav ul li a {
  color: rgba(68, 72, 85, 0.57);
  font-family: "brandon-grotesque", sans-serif;
  font-weight: 600;
  text-transform: uppercase;
  font-size: 1em;
  padding: 20px;
  display: block;
}
body header .row #menu nav ul li a:hover {
  background: none;
  text-decoration: none;
  color: #e83e4d;
  background-color: rgba(255, 255, 255, 0.3);
}
body header .row #menu nav ul li.active a {
  color: #e83e4d;
}
body header .row #menu nav ul li#holisticAdvantage a {
  padding-top: 37px;
  padding-bottom: 39px;
}
body header .row #menu nav ul li#holisticAdvantage a span {
  display: block;
  border: 1px solid rgba(0, 0, 0, 0.2);
  padding: 8px 18px;
  line-height: 14px;
  background-color: rgba(255, 255, 255, 0.3);
  box-shadow: 2px 2px 0 rgba(0, 0, 0, 0.1);
}
body header .row #menu nav ul li#holisticAdvantage a:hover {
  background: none;
}
body header .row #menu nav ul li#holisticAdvantage a:hover span {
  background-color: #e41a2f;
  color: #fff;
}
body #intro {
  position: relative;
  top: -100px;
  margin-bottom: -100px;
  padding-top: 120px;
}
body #intro h1 {
  max-width: 800px;
}
body #intro h1 strong {
  display: block;
}
body #intro p {
  max-width: 700px;
}
body #intro .intro-copy {
  background-color: #e6e1df;
}
body #testimonials {
  text-align: center;
  background: #ffffff;
  background: -moz-linear-gradient(top, #ffffff 52%, #e6e1df 98%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(52%, #ffffff), color-stop(98%, #e6e1df));
  background: -webkit-linear-gradient(top, #ffffff 52%, #e6e1df 98%);
  background: -o-linear-gradient(top, #ffffff 52%, #e6e1df 98%);
  background: -ms-linear-gradient(top, #ffffff 52%, #e6e1df 98%);
  background: linear-gradient(to bottom, #ffffff 52%, #e6e1df 98%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e6e1df', GradientType=0);
  padding-top: 0;
}
body #testimonials h2 {
  font-size: 32pt;
  font-weight: 300;
  color: #e83e4d;
}
body #testimonials hr {
  width: 40px;
  border-top: 4px solid #e83e4d;
}
body #testimonials p {
  font-style: italic;
  color: rgba(0, 0, 0, 0.6);
  font-size: 20pt;
  line-height: 23pt;
  font-weight: 400;
  max-width: 710px;
  display: inline-block;
  margin-top: 20px;
}
body #testimonials p.from {
  display: block;
  max-width: none;
  opacity: 0.5;
  font-size: 16pt;
}
body section,
body footer {
  padding: 50px 65px;
}
body section h1,
body footer h1,
body section h2,
body footer h2,
body section h3,
body footer h3,
body section h4,
body footer h4,
body section h5,
body footer h5 {
  font-family: "brandon-grotesque", sans-serif;
  font-weight: 900;
  color: rgba(68, 72, 85, 0.57);
}
body section p,
body footer p,
body section li,
body footer li {
  color: #82848b;
  font-family: "brandon-grotesque", sans-serif;
  font-weight: 300;
  font-size: 15pt;
  line-height: 17pt;
}
body section p a,
body footer p a {
  color: #e83e4d;
  text-decoration: underline;
}
body section p a:hover,
body footer p a:hover {
  text-decoration: none;
}
body section .row,
body footer .row {
  margin: 0 -25px;
}
body section .row .row,
body footer .row .row {
  margin: 0;
}
body section#intro,
body footer#intro {
  background-color: #e6e1df;
  /*h1, p {
				background-color: @brown;
				padding: 20px;
				margin: -20px;
				position: relative;
				z-index: 1;
			}*/
}
body section#intro h1,
body footer#intro h1 {
  font-weight: 500;
}
body section#intro h1 strong,
body footer#intro h1 strong {
  color: #e83e4d;
  font-weight: 700;
}
body section.highlight,
body footer.highlight {
  background-color: #e41a2f;
  padding: 5px 140px 18px;
  background-image: url('/assets/img/checkmark-white.svg');
  background-position-x: 5%;
  background-position-y: 50%;
  background-position: left 60px center;
  background-size: 50px;
  background-repeat: no-repeat;
}
body section.highlight h3,
body footer.highlight h3,
body section.highlight p,
body footer.highlight p {
  color: #fff;
}
body section.highlight h3,
body footer.highlight h3 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 12pt;
}
body section.highlight p,
body footer.highlight p {
  font-size: 14pt;
  font-weight: 300;
  line-height: 14pt;
  font-style: italic;
}
body section.features,
body footer.features {
  padding: 50px 65px;
  margin-top: 40px;
}
body section.features .row,
body footer.features .row {
  margin: 0 -65px;
}
body section.features h2,
body footer.features h2 {
  font-size: 32pt;
  font-weight: 300;
  color: #e83e4d;
}
body section.features p,
body footer.features p {
  max-width: 580px;
  display: inline-block;
  font-size: 14pt;
  margin-top: 10px;
  line-height: 19pt;
}
body section.features .service,
body footer.features .service {
  padding: 0;
  text-align: center;
  margin-top: 100px;
}
body section.features .service .picture,
body footer.features .service .picture {
  background-image: url('http://holisticpropertygroup.local/assets/media/assets.jpg');
  text-align: center;
  line-height: 332px;
  margin-bottom: 20px;
  text-decoration: none;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  letter-spacing: 4pt;
}
body section.features .service .picture span,
body footer.features .service .picture span {
  font-size: 11pt;
  color: #fff;
  border: 1px solid #fff;
  text-transform: uppercase;
  padding: 10px 20px;
  font-weight: bold;
  background-color: rgba(0, 0, 0, 0.5);
  font-family: "brandon-grotesque", sans-serif;
}
body section.features .service ul,
body footer.features .service ul {
  background-color: #fff;
  margin-top: -70px;
  width: 80%;
  display: inline-block;
  padding: 30px 0;
}
body section.features .service ul li,
body footer.features .service ul li {
  list-style: none;
  text-align: center;
  line-height: 21pt;
  font-size: 13pt;
  font-weight: 300;
}
body section#cross-promote,
body footer#cross-promote {
  padding: 30px 0 20px 0;
  text-align: center;
}
body footer {
  border-top: 1px solid rgba(0, 0, 0, 0.1);
  background-color: rgba(0, 0, 0, 0.05);
  position: relative;
  padding: 40px 65px 30px 65px;
}
body footer h5 {
  text-transform: uppercase;
  font-size: 14px;
  color: #e83e4d;
  margin-bottom: 2px;
  margin-top: 0;
  font-weight: 600;
}
body footer p {
  font-size: 11pt;
  line-height: 14pt;
}
body footer p a {
  color: #82848b;
  text-decoration: none;
}
body footer p a:hover {
  color: #e83e4d;
  text-decoration: underline;
}
body footer a img {
  width: 50%;
  margin-top: 5px;
}
body footer .left {
  width: 20%;
}
body footer .left p.logo {
  font-weight: 400;
  font-size: 20px;
  margin-bottom: 5px;
  color: #e83e4d;
  text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.5);
}
body footer .left p.logo strong {
  font-weight: 600;
}
body footer .left p.logoTagline {
  font-style: italic;
  font-size: 13px;
  line-height: 9px;
  opacity: 0.7;
  font-weight: 500;
  text-transform: uppercase;
  padding-left: 1px;
}
body footer .services {
  width: 20%;
}
body footer ul#sitemap {
  padding: 4px 0 8px 0px;
}
body footer ul#sitemap li {
  list-style: none;
}
body footer ul#sitemap li a {
  color: #82848b;
  font-family: "brandon-grotesque", sans-serif;
  font-weight: 300;
  font-size: 12pt;
  line-height: 27px;
}
body footer ul#sitemap li a:hover {
  color: #e83e4d;
  text-decoration: underline;
}
body footer ul#sitemap li:first-child {
  display: none;
}
body footer ul#sitemap li.email {
  margin-top: 10px;
}
body footer ul#sitemap li:last-child {
  display: none;
  /*
					margin-top: 20px;
					a {
						text-transform: uppercase;
						color: @red;
						font-weight: 600;
						font-size: 14px;
					}
					*/
}
body footer #contactDetails p {
  margin-top: 10px;
}
body footer #contactDetails .second-row h5 {
  margin-top: 10px;
}
body footer .right {
  position: absolute;
  right: 35px;
  top: 50px;
}
body footer .right input,
body footer .right textarea {
  margin: 10px 0;
}
body footer .right button {
  margin-bottom: 40px;
  font-size: 14px;
  line-height: 14px;
  padding-bottom: 10px;
}
body#home header a#home {
  display: none;
}
#home #intro {
  text-align: left;
  background-image: url('/assets/img/headers/home.jpg');
  background-repeat: no-repeat;
  background-position: right 79px;
  padding: 140px 65px 90px;
  background-color: #e6e1df;
  /* #list {

			a {
				font-family: "brandon-grotesque",sans-serif; 
				&:hover {
					background: #fff;
				}
			}			
		}//list */
}
#home #intro #headline {
  width: 440px;
}
#home #intro #headline h1 {
  font-weight: bold;
  color: rgba(68, 72, 85, 0.57);
  text-transform: uppercase;
  font-size: 20pt;
  margin-bottom: 20px;
  line-height: 33pt;
  float: left;
}
#home #intro #headline h1 strong {
  color: #e83e4d;
  display: block;
  font-size: 62pt;
  line-height: 39pt;
  margin-left: -6pt;
}
#home #intro #headline h1 strong em {
  display: block;
  line-height: 48pt;
  font-size: 45pt;
  font-style: normal;
  padding-left: 2pt;
}
#home #intro #headline h1 small {
  font-style: italic;
  font-weight: 500;
  font-size: 16px;
  border-top: 1px solid rgba(0, 0, 0, 0.1);
  padding-top: 8pt;
  display: block;
  margin-top: 2pt;
  padding-right: 3pt;
  text-align: right;
  margin-right: 12pt;
}
#home #intro #aside {
  width: 350px;
  padding-left: 0;
  background-color: #e6e1df;
  padding-bottom: 20px;
  margin-top: 30px;
  padding-top: 20px;
}
#home #intro #aside ul {
  list-style: none;
  padding-left: 0;
  padding-right: 0;
}
#home #intro #aside ul li {
  text-transform: uppercase;
  text-align: center;
  font-weight: 600;
  font-family: "brandon-grotesque", sans-serif;
  color: rgba(0, 0, 0, 0.4);
}
#home #intro #aside ul li .home-advantage-icon {
  background-size: 60px;
  height: 60px;
  margin-bottom: 10px;
  background-repeat: no-repeat;
  background-position: center;
  display: block;
}
#home #intro #aside ul li .home-advantage-text {
  font-size: 14px;
}
#home #intro #aside ul li a {
  color: #ffffff;
  background-color: rgba(255, 255, 255, 0.1);
  -webkit-border-radius: 4px;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 4px;
  -moz-background-clip: padding;
  border-radius: 4px;
  background-clip: padding-box;
  display: block;
  padding: 20px;
}
#home #intro #aside ul li a .title {
  display: block;
  font-weight: bold;
  font-size: 20px;
}
#home #intro #aside a.btn {
  padding: 9px 49px 9px 14px;
  font-size: 14px;
  font-family: "brandon-grotesque", sans-serif;
  border: 1px solid #e83e4d;
  margin-top: 20px;
  margin-left: 10px;
  background-repeat: no-repeat;
  background-position-x: 95%;
  background-position-y: 50%;
  background-position: right 10px center;
  background-size: 35px;
  line-height: 12px;
  font-weight: 500;
  display: block;
  background-color: transparent;
  color: #e83e4d;
  background-image: url('/assets/img/arrow-red.png');
}
#home #intro #aside a.btn:hover {
  color: #fff;
  text-decoration: none;
  background-image: url('/assets/img/arrow-white.png');
  background-color: #e83e4d;
}
#home #advantages {
  padding-right: 25px;
  padding-top: 0;
  padding-bottom: 20px;
}
#home #advantages #advantages-intro {
  padding-top: 40px;
}
#home #advantages #advantages-intro > p:first-letter {
  font-size: 40px;
  font-weight: bold;
  letter-spacing: -2px;
}
#home #advantages p {
  font-family: "brandon-grotesque", sans-serif;
}
#home #advantages p,
#home #advantages li {
  font-size: 21pt;
  font-weight: 300;
  line-height: 23pt;
  color: rgba(0, 0, 0, 0.4);
}
#home #advantages #intro-profile {
  margin-top: 30px;
  background-color: #e6e1df;
  border-bottom: 7px solid rgba(0, 0, 0, 0.05);
  padding: 20px;
}
#home #advantages #intro-profile img {
  border-radius: 50%;
  margin-top: 9px;
  padding: 0;
}
#home #advantages #intro-profile #intro-profile-text {
  position: relative;
}
#home #advantages #intro-profile #intro-profile-text h5 {
  position: relative;
  float: left;
  text-transform: uppercase;
  display: inline-block;
  font-weight: bold;
  color: rgba(68, 72, 85, 0.57);
}
#home #advantages #intro-profile #intro-profile-text p {
  font-size: 13pt;
  line-height: 1.1;
  position: relative;
  float: left;
  display: inline-block;
  font-weight: 500;
  text-shadow: 1px 1px 0 #FFF;
}
#home #advantages #intro-profile #intro-profile-text a {
  padding: 3px 11px 3px 15px;
  box-shadow: 1px 1px 0 rgba(0, 0, 0, 0.2);
  border: 1px solid rgba(0, 0, 0, 0.2);
}
#home #advantages #intro-profile #intro-profile-text a .btn-arrow {
  margin-left: 5px;
  background-size: 20px;
}
#home #advantages #intro-profile #intro-profile-text a .btn-text {
  line-height: 30px;
  font-size: 12px;
  float: left;
}
#home #advantages .testimonial {
  margin-top: 50px;
  position: relative;
}
#home #advantages .testimonial span.quote {
  font-family: "brandon-grotesque", sans-serif;
  font-size: 60pt;
  font-weight: 400;
  position: absolute;
  top: -30px;
  left: -40px;
  opacity: 0.1;
}
#home #advantages .testimonial p {
  font-style: italic;
  color: rgba(0, 0, 0, 0.3);
  font-size: 17pt;
  line-height: 18pt;
  font-weight: 300;
}
#home #advantages .sections {
  padding-right: 0;
}
#home #advantages .sections ul {
  list-style: none;
}
#home #advantages .sections ul li {
  padding: 0;
}
#home #advantages .sections ul li a {
  display: block;
  text-align: center;
  line-height: 382px;
  margin-bottom: 20px;
  text-decoration: none;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  letter-spacing: 4pt;
  position: relative;
  overflow: hidden;
}
#home #advantages .sections ul li a span.title {
  font-size: 11pt;
  color: #fff;
  border: 1px solid #fff;
  text-transform: uppercase;
  padding: 10px 20px;
  font-weight: bold;
  background-color: rgba(0, 0, 0, 0.5);
  position: relative;
  z-index: 2;
}
#home #advantages .sections ul li a span.imageBlurred {
  background-color: rgba(0, 0, 0, 0.3);
  width: 100%;
  height: 100%;
  display: none;
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  -webkit-filter: blur(6px) grayscale(20%);
  -moz-filter: blur(6px);
  -o-filter: blur(6px);
  -ms-filter: blur(6px);
  filter: blur(6px) grayscale(20%);
}
#home #advantages .sections ul li a:hover span.title {
  background-color: #e83e4d;
  border-color: #e83e4d;
}
#home #advantages .sections ul li a:hover span.imageBlurred {
  display: block;
}
#home #advantages .sections ul li .sections-text {
  padding: 30px 40px;
}
#home #advantages .sections ul li .sections-text p {
  font-size: 16pt;
  font-weight: 500;
  line-height: 17pt;
}
#home #advantages .sections ul li .sections-text ul li {
  font-weight: 500;
  text-transform: uppercase;
  font-size: 11pt;
  margin-left: 10px;
  opacity: 0.7;
  line-height: 15pt;
}
#home #advantages .sections ul li .sections-text a {
  background-color: #e83e4d;
  text-align: left;
  line-height: 1;
  padding: 9px 49px 11px 14px;
  display: inline-block;
  border: none;
  margin-top: 20px;
  margin-left: 10px;
  background-image: url('/assets/img/arrow-white.png');
  background-repeat: no-repeat;
  background-position-x: 95%;
  background-position-y: 50%;
  background-position: right 10px center;
  background-size: 35px;
  color: #fff;
  font-weight: 500;
  font-size: 10pt;
  letter-spacing: 0;
}
#home #advantages .sections ul li .sections-text a:hover {
  background-color: #e41a2f;
}
#home #advantages .sections ul li:nth-child(2) .sections-text {
  border-left: 1px solid rgba(0, 0, 0, 0.1);
  border-right: 1px solid rgba(0, 0, 0, 0.1);
}
#home #advantages .sections ul li p,
#home #advantages .sections ul li li {
  font-size: 12pt;
  font-weight: 600;
  line-height: 14pt;
}
#home #advantages .sections ul li ul {
  margin-top: 20px;
  list-style: circle;
  padding-left: 20px;
}
#home #advantages .sections ul li ul li {
  font-weight: 300;
}
#asset #intro {
  padding-bottom: 70px;
  background-image: url('/assets/img/headers/asset.png');
  background-repeat: no-repeat;
  background-position: right 79px;
}
#advantage #intro {
  background-image: url('/assets/img/headers/advantage.png');
  background-repeat: no-repeat;
  background-position: right 79px;
}
#advantage #advantages {
  text-align: center;
}
#advantage #advantages h2 {
  margin-bottom: 60px;
}
#advantage #advantages .item {
  margin-bottom: 30px;
}
#advantage #advantages .item img {
  /*border-radius: 50%; */
  margin-top: 15px;
  width: 120px;
  height: 120px;
}
#advantage #advantages .item h3 {
  color: #e83e4d;
  font-size: 16px;
  line-height: 17px;
}
#advantage #advantages .item:nth-child(4) {
  clear: both;
}
#advantage #team {
  padding-top: 0;
  background-color: #e6e1df;
}
#advantage #team #heading {
  background-color: rgba(0, 0, 0, 0.02);
  margin-bottom: 60px;
}
#advantage #team #heading h2 {
  color: rgba(0, 0, 0, 0.3);
  text-shadow: 1px 1px 0 #fff;
  margin: 20px 0;
  text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.5);
}
#advantage #team #heading .right {
  text-align: right;
}
#advantage #team #heading .right p a.btn {
  margin-top: 14px;
  text-decoration: none;
  padding: 10px;
  border: 1px solid rgba(0, 0, 0, 0.2);
  box-shadow: 1px 1px 0 rgba(255, 255, 255, 0.5);
}
#advantage #team .member {
  margin-bottom: 60px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  padding-bottom: 60px;
}
#advantage #team .member:last-child {
  margin-bottom: 0;
  border: none;
}
#advantage #team .member .row {
  margin: 0;
}
#advantage #team .member img {
  width: 170px;
  height: 170px;
  border-radius: 50%;
}
#advantage #team .member .title {
  margin-bottom: 30px;
}
#advantage #team .member .title div h3 {
  font-weight: 300;
  font-size: 36px;
  line-height: 26px;
  margin: 0;
  color: #e83e4d;
}
#advantage #team .member .title div h4 {
  text-transform: uppercase;
  font-size: 14px;
  line-height: 14px;
  text-align: right;
  color: #e83e4d;
  font-weight: 500;
}
#advantage #team .member p {
  max-width: none;
}
#advantage #team .member blockquote {
  padding: 0 20px 10px 20px;
  position: relative;
  border: none;
}
#advantage #team .member blockquote p {
  margin: 0;
  display: inline;
  font-style: italic;
}
#advantage #team .member blockquote span.quote {
  font-family: "brandon-grotesque", sans-serif;
  font-size: 60pt;
  font-weight: 400;
  position: absolute;
  top: -30px;
  left: -20px;
  opacity: 0.8;
  color: #fff;
}
#development #intro {
  background-image: url('/assets/img/headers/development.png');
  background-repeat: no-repeat;
  background-position: right 79px;
  position: relative;
}
#development #intro #man {
  position: absolute;
  right: 137px;
  top: 319px;
  background-image: url('/assets/img/headers/development-man.png');
  background-repeat: no-repeat;
  width: 119px;
  height: 133px;
  display: block;
}
#development .highlight p {
  padding-right: 170px;
}
#development #testimonials-and-partners {
  background-color: #e6e1df;
}
#advocacy #intro {
  background-image: url('/assets/img/headers/advocacy.png');
  background-repeat: no-repeat;
  background-position: right bottom;
}
#advocacy #service-detail #advocacy-intro {
  max-width: 590px;
}
#advocacy #service-detail #connections {
  margin-top: 60px;
  margin-bottom: 60px;
  position: relative;
  text-align: center;
}
#advocacy #service-detail #connections #line {
  height: 2px;
  background-color: #e83e4d;
  position: absolute;
  top: 162px;
  width: 50%;
  left: 25%;
}
#advocacy #service-detail #connections ul {
  text-align: center;
  list-style: none;
}
#advocacy #service-detail #connections ul li {
  font-family: "brandon-grotesque", sans-serif;
  font-weight: 500;
  font-size: 14px;
  line-height: 26pt;
  color: #82848b;
  text-transform: uppercase;
}
#advocacy #service-detail #connections ul#insiders,
#advocacy #service-detail #connections ul#outsiders {
  margin-top: 112px;
}
#advocacy #service-detail #connections ul#holistic li#HPG {
  width: 140px;
  height: 140px;
  line-height: 125px;
  text-align: center;
  border-radius: 50%;
  border: 2px solid #e83e4d;
  color: #fff;
  display: inline-block;
  font-size: 12pt;
  text-transform: none;
  font-weight: 400;
  background-color: #e83e4d;
  margin-top: -12px;
}
#advocacy #service-detail #connections ul#holistic li#HPG em {
  display: block;
  background-image: url('/assets/img/arrows.gif');
  height: 46px;
  width: 46px;
  position: absolute;
  top: 139px;
}
#advocacy #service-detail #connections ul#holistic li#HPG em.left {
  left: -120px;
}
#advocacy #service-detail #connections ul#holistic li#HPG em.right {
  right: -120px;
}
#advocacy #service-detail #connections ul#holistic li#HPG span {
  display: inline-block;
  vertical-align: middle;
  line-height: normal;
  border: none;
}
#advocacy #service-detail #connections ul#holistic li#HPG span strong {
  display: block;
  font-size: 16pt;
  margin-bottom: -8px;
  font-weight: 500;
}
#advocacy #service-detail #connections ul#holistic li#agent {
  display: block;
  float: none;
  clear: both;
  text-align: center;
}
#advocacy #service-detail #connections ul#holistic li#agent span.line {
  display: inline-block;
  width: 2px;
  background-color: #e83e4d;
  height: 50px;
}
#advocacy #service-detail #connections ul#holistic li#agent span {
  display: block;
}
#advocacy #service-detail #connections ul#holistic li#lawyers {
  display: block;
  float: none;
  clear: both;
  text-align: center;
}
#advocacy #service-detail #connections ul#holistic li#lawyers span.line {
  display: inline-block;
  width: 2px;
  background-color: #e83e4d;
  height: 50px;
}
#advocacy #service-detail #connections ul#holistic li#lawyers span {
  display: block;
}
#advocacy #service-detail #connections ul#holistic li#lawyers #lawyer-span {
  margin-bottom: 10px;
}
#advocacy #service-detail #services {
  text-align: center;
}
#advocacy #service-detail #services div {
  padding: 0;
}
#advocacy #service-detail #services ul {
  list-style: none;
  padding: 30px 0;
  /* li {
					display: block;
					text-align: center;
					line-height: 344px;
					margin-bottom: 20px;
					text-decoration: none;
					background-size: cover;
					background-repeat: no-repeat;
					background-position: center;
					letter-spacing: 4pt;
					position: relative;
					overflow: hidden;
					//background-image: url('http://holisticpropertygroup.local/assets/media/assets.jpg');
					width: 12.5%;
					background-color: @red;
					&:nth-child(2n) {
						background-color: @brown;
					}
					p.title {
						font-size: 12px;
						color: #fff;
						border: 1px solid #fff;
						text-transform: uppercase;
						padding: 10px 20px;
						font-weight: bold;
						background-color: rgba(0, 0, 0, 0.5);
						position: relative;
						z-index: 2;
						span {
							display: inline-block;
							vertical-align: middle;
							line-height: normal;
						}
					} 
				} */
}
@media all and (max-width: 1160px) {
  body header .row #menu nav ul li a {
    padding: 20px 10px;
  }
  body header .row a#home {
    display: none;
  }
  body section.features .service .picture {
    letter-spacing: 1pt;
  }
  body footer #contactDetails {
    margin-left: 0;
  }
  body footer .left p.logo {
    font-size: 15px;
  }
  body footer .left p.logoTagline {
    font-size: 10px;
  }
  #home #intro #aside {
    padding-right: 10px;
  }
}
@media all and (max-width: 970px) {
  body header .row #menu nav ul li a {
    font-size: 11px;
  }
  body header .row a#home {
    display: none;
  }
  body section.features .service .picture {
    letter-spacing: 1pt;
  }
  #home #intro #aside {
    padding-right: 10px;
  }
}
@media (min-width: 992px) {
  .container {
    width: 880px;
  }
}
@media (min-width: 1200px) {
  .container {
    width: 1000px;
  }
}
@media (min-width: 1300px) {
  .container {
    width: 1170px;
  }
}
body#home section#advantages {
  overflow: hidden;
  width: 100%;
}
